import "./tasks/spladder-single.wdl" as spladder-single


workflow {{ project_name }} {
    String sample_id
    File bam
    File bai
    File reference_gtf_file
    

    String spladder_docker
    String spladder_cluster
    String disk_size	

	call spladder-single.spladder-single as spladder-single {
		input:
		reference_gtf_file=reference_gtf_file,
		sample_id=sample_id,
		bam=bam,
		bai=bai,
		docker=spladder_docker,
		cluster=spladder_cluster,
		disk_size=disk_size
	}
}